html, body {
  height: 100%;
}

body {
  position: relative;
  margin: 0;
  font-family: Arial, sans-serif;
  line-height: 1.5em;
}

.h3 {
  margin-top: 2em;
}

a {
  text-decoration: none;
}

a, a:visited {
  color: #00E;
}

.bannerContent, .footerContent {
  margin: 0 auto;
  max-width: 50em;
}

.lyoDownloadButton, .lyoDownloadButton:visited {
  color: #FFFFFF;
}

.page {
  min-height: 100%;
  margin: 0 0 -2.25em;
}

.page:after {
  content: "";
  display: block;
}

.content {
  margin: 0 auto 2em;
  max-width: 50em;
  padding: 0.5em 1em;
}

.footer, .page:after {
  height: 2.25em;
}

.footer {
  padding: 0.5em;
  font-size: 0.8em;
  background-color: #efefef;
  text-align: center;
}

.footerLink {
  display: inline-block;
  margin: 0 2em;
  text-wrap: suppress;
}

@media only screen and (max-device-width: 600px) {
  html, body {
    font-size: 14px;
  }

  .page {
    margin-bottom: -3.25em;
  }

  .footer, .page:after {
    height: 3.25em;
  }

  .h2 {
    font-size: 1.5em;
    margin: 1.5em 0 0;
  }

  .h3 {
    margin-top: 1.5em;
  }

  .logo-image {
    position: absolute;
    top: 0;
    left: 0;
  }

  .logo-text {
    display: block;
    text-align: right;
    margin: 4em 1em 0;
  }

  .horizontalCenter {
    padding-top: 0.33em;
    text-align: center;
  }

  .lyoLinkButton, .lyoLinkButton:visited, .lyoLinkButton:hover {
    color: #00E;
    display: inline;
    background-color: inherit;
    border 0;
    padding: 0.25em;
    font-size: inherit;
    margin 0;
  }
}

